body{
    margin:0;
    background:#000;
    overflow:auto;
    font-family:Arial,sans-serif;
}

canvas {
    display: block;
    margin: auto;
    background: #111;
    border: 3px solid lime;

    max-width: 95vw;
    max-height: 80vh;

    width: auto;
    height: auto;
}

#hud{
    width:900px;
    margin:10px auto;
    color:white;
    display:flex;
    justify-content:space-between;
    font-size:24px;
}